header, section, footer, aside, nav, article, 
figure, figcaption {
  display: block; } 
body {
    width: 840px;
	background-color: #ffffff;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 14px; 
	text-align: center;
	margin: 0px auto 0px auto; }
header {
    width: 840px;
	margin: 0px auto 0px auto;  }
table {
    width: 840px;
	text-align: center;
	background-color: #ffffff;
	margin: 0px auto 0px auto; }
.habitc {
    width: 800px;
	border-bottom: 2px solid #000000; }

.tableh { 
    width: 840px; 
	text-align: center;
	background-color: #ffffff;
	margin: 0px auto 0px auto;  }
.th1 {
    width: 25%;
	padding-left: 0px;
	float: left;  
	border-left: 0px; }	
.th11 (
    width: 10%;  )
.th2 {
    width: 15%;
	text-align: center;
	padding-right: 0px; }
.th21 (
	width: 25%;  )
.th3 { 
    width: 25%;
	font-size: 125%;
	text-align: right; }
ul li {
    font-size: 120%;
	text-align: center;
	display: inline;
	padding-right: 5px; }
blockquote { 
    font-size: 125%;
    text-align: left;
	margin-left: 65px;  }
.h3 {
    font-size: 175%;
	vertical-align: middle;
	text-align: center;
	color: red; }
#list li {
    display: inline;
	margin-right: 3px;
    font-size: 110%;  }	
wrapper {
    width: 840px;
	margin: 0px auto 0px auto; }	
.tablea {
    width: 840px;
	background-color: #ffffff;
	border: 0px solid #000000;
	margin: 0px auto 0px auto;  }
th {
    width: 18%;
	font-size: 120%;
	text-transform: uppercase;
	color: RED;
	vertical-align: text-top; 
	text-align: right;  }
thx {
    width: 100%;
	font-size: 120%;
	text-transform: uppercase;
	color: RED;
	vertical-align: text-top; 
	text-align: center;  }
.tda1 {
    width: 82%;
	font-size: 110%;
	vertical-align: middle; 
	line-height: 1.3em;
	text-align: left;
	margin-right: 30px; }
.red {
    color: #DC143C;
	text-shadow: -1px -1px #800080;  } 
.error {
    color: red;  }
.tablet {
    width: 840px;  }
.t1 { 
    width: 35%; }
.t2 {
    width: 15%;
	text-align: left;  }
.t3 {
    width: 25%;
	text-align: left;  }
.t4 {
    width: 25%;  }
#habitchdr {
    color: blue;  }
.tdch1 { 
    text-align: left;
    text-indent: 18px;
	font-weight: bold;
    font-size: 120%;
    color: blue;
	background-color: #c0c0c0;
	border-bottom: 1px solid #000000;  }
.tdch2 {
    text-align: left;
    text-indent: 25px;
	font-weight: bold;
    font-size: 120%;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000;  }
.tdch3 {
    text-align: left;
    text-indent: 10px;
	font-weight: bold;
    font-size: 120%;
    color: blue;
    background-color: #c0c0c0;
	border-bottom: 1px solid #000000; }
.tdc1 {
    width: 33%;
	font-size: 110%;
    border-bottom: 0px solid #000000;
	text-align: left;
	text-indent: 5px;  }
.tdc11 { 
    width: 33%;
	font-size: 110%;
    border-bottom: 1px solid #000000;
	text-align: left;
	text-indent: 18px;  }
.tdc2 {
    width: 33%;
	font-size: 110%;
    border-bottom: 0px solid #000000;
	border-left: 1px solid #000000;	
	text-align: left;
	text-indent: 25px;  }
.tdc21 {
    width: 33%;
	font-size: 110%;
    border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;	
	text-align: left;
	text-indent: 25px;  }
.tdc3 {
    width: 33%;
	text-align: left;
	font-size: 110%;
    border-left: 1px solid #000000;	
	border-bottom: 0px solid #000000;
	padding-left: 10px;  }
.tdc31 {
    width: 33%;
	text-align: left;
	text-indent: 22px;
	font-size: 110%;
    border-left: 1px solid #000000;	
	border-bottom: 1px solid #000000;
	padding-left: 10px;  }
	
.wm {
    width: 800px;  }
.wm1 {
    width: 17%;
	text-align: left;
	vertical-align: text-top;  }
.wm2 { 
    width: 15%;
	text-align: left;
	vertical-align: text-top;  }
.wm3 { 
    width: 12%;
	text-align: left;
	vertical-align: text-top;  }
.wm4 {
    width: 14%;
	text-align: left;
	vertical-align: text-top;  }
.wm5 {
    width: 12%;
	text-align: left;
	vertical-align: text-top;  }
.wm6 {
    width: 16%;
	text-align: left;
	vertical-align: text-top; }
.wm7 {
    width: 14%;
	text-align: left;
	vertical-align: text-top; }
.right {
    text-align: right; 
	font-size: 125%; } 
.indent {
    text-indent: 10px;  }
.visit {
    font-size: 175%;
	vertical-align: middle;  }
hr { 
    color: red; }
td#copyright {
    background-color: #ffffff;
	text-align: center;
	padding-left: 30px; }
tr.even {
    background-color: #efefef; }
td: hover {
    color: #efefef; }
